Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 656019 - [abrt] pcmanfm-0.9.8-1.fc14: __libc_message: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
Summary: [abrt] pcmanfm-0.9.8-1.fc14: __libc_message: Process /usr/bin/pcmanfm was kil...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pcmanfm
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5b4e6ad49bba167037f511e5ee6...
: 646681 656018 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-22 21:30 UTC by Gajdos Tamás
Modified: 2012-08-16 19:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 19:35:17 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (13.31 KB, text/plain)
2010-11-22 21:30 UTC, Gajdos Tamás
no flags Details

Description Gajdos Tamás 2010-11-22 21:30:14 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: pcmanfm --desktop --profile lxde
component: pcmanfm
crash_function: __libc_message
executable: /usr/bin/pcmanfm
kernel: 2.6.35.6-48.fc14.i686
package: pcmanfm-0.9.8-1.fc14
rating: 4
reason: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1290446840
uid: 500

How to reproduce
-----
1.
2.
3.
Sorry, I don't know. I am just an operator

Comment 1 Gajdos Tamás 2010-11-22 21:30:21 UTC
Created attachment 462148 [details]
File: backtrace

Comment 2 Milad P. 2010-11-24 01:38:40 UTC
Package: pcmanfm-0.9.8-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. usb stick inserted and mounted. opened some files and closed them.
2. next i wanted to unmount the 1GB usb drive using rightclick in PCManFM 0.9.8
3. the moment i clicked unmount: Crash! Desktop and PCManFM 0.9.8 restarted..

Comment 3 g1tsm8 2010-12-05 22:13:12 UTC
Package: pcmanfm-0.9.8-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Ejected my USB-drive with the pcmanfm-GUI

Comment
-----
This crash is reproducible

Comment 4 Paul Lipps 2010-12-08 00:57:19 UTC
Package: pcmanfm-0.9.8-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
In the file manager, I right-clicked a mounted CD and clicked Eject



Comment
-----
In the file manager, I right-clicked a mounted CD and clicked Eject

Comment 5 dark.scorpie 2010-12-14 11:06:25 UTC
Package: pcmanfm-0.9.8-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I have included my telephone sony ericsson into usb-port.
2. When I tried to close the connection to pull the usb-cable I got a crash

Comment 6 abrt-bot 2012-03-21 17:58:34 UTC
*** Bug 656018 has been marked as a duplicate of this bug. ***

Comment 7 abrt-bot 2012-03-21 17:58:43 UTC
*** Bug 646681 has been marked as a duplicate of this bug. ***

Comment 8 Fedora End Of Life 2012-08-16 19:35:20 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.